Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:00:30 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hareesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  7034667333 Bot:  Please enter your name Customer:  hareesh Bot:  Hi Hareesh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7034667333            09:45 AM, 06th May                     hareesh                    Ok           09:45 AM, 06th May                   Mohammad                    Hi  Hareesh, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:46 AM, 06th May                   Mohammad                    We see that you are contacting regarding Refund           09:46 AM, 06th May                     hareesh                    Ok           09:46 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:46 AM, 06th May                     hareesh                    Yes           09:46 AM, 06th May                     hareesh                    Sorry am not the person who order it its my sister qho order it           09:47 AM, 06th May                     hareesh                    I just want to know how is the refunding process ...bcoz i can see any option for adding bannking details ...so where so i add my bank account           09:48 AM, 06th May                     hareesh                    9431938226 order number           09:49 AM, 06th May                     hareesh                    Are u there?           09:49 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:52 AM, 06th May                   Mohammad                   Could you please share your order number  starting with 8 and consist of 10 digits so that I can assist you further?           09:53 AM, 06th May                     hareesh                    Ok           09:53 AM, 06th May                     hareesh                    Wait           09:53 AM, 06th May                   Mohammad                   Take your time           09:55 AM, 06th May                     hareesh                    This is the number 9431938226           09:56 AM, 06th May                     hareesh                    Order number           09:57 AM, 06th May                   Mohammad                   Sorry. this is not the order No.           09:57 AM, 06th May                   Mohammad                   The orde No. will start with 8           09:58 AM, 06th May                   Mohammad                   and it is sent at your registered email once the order is placed           09:58 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:59 AM, 06th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:00 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526531